Subject: Internet Financial Devices are mostly proprietary

From: Musandu <[email-masked]>
Date: Thu, 4 May 2000 13:58:26 +0300 (EAT)

Most of the time when you subscribe to a financial service on the internet,
e.g a digital wallet or peripheral device for charging debit cards,  your
money becomes proprietary i.e you spend it only as allowed by the service
provider or charging of financial debit devices can only be under taken
using technology developed by the financial services vendor in question.

Does the Internet Engineering Task Force have an interest in encouraging
Open Financial Systems and Peripheral Devices for the internet?

This would allow the a wide market variety for people using these
technologies as well as change over alternatives when a financial services
vendor proves unreliable.

Yours sincerely,
Nyagudi Musandu